Subject: Re: bug#33007: 27.0.50; Proposal for function to edit and return string

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Apr 2022 11:56:09 +0200

Michael Heerdegen <[email-masked]> writes:

> Additionally: we have enough room to include such instructions in the
> buffer itself.  There are many keybindings for aborting in use (also in
> third party packages) like C-c ESC, C-c C-k, C-c C-a.  And when you need
> to know which one it was the message is long gone.  We could use the
> header-line, or the mode-line, or the buffer header used when using the
> :help-text key.

Putting the instructions into a header line might be the nicest solution
here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no